
{% extends 'bases/home.html' %}

{% load static %}

{% block content %}
<!-- Content Header (Page header) -->
<div class="content-header">
  <section class="content">
    <div class="container-fluid">
      <div class="row">
        <div class="col-4">
          <form method="post">
            {% csrf_token %}
            <!-- Input addon -->
            <!-- card -->
            <div class="card card-danger">                            
              <div class="card-header">
                <h3 class="card-title text-uppercase">Modems</h3>

                <div class="col-auto d-flex justify-content-end">
                  <i class="far fa-question-circle fa-2x text-gray-300"></i>                           
                </div>
              </div>

              <!-- card-body -->
              <div class="card-body">
                <div class="col-12">
                  <div class="font-weight-light mb-1" style="font-family: Arial, Helvetica, sans-serif; font-size: large;"> ¿Deseas eliminar el modem del cliente:
                    <span class="text-primary" style="text-decoration-line: line-through;"> {{ obj.cliente }}</span> ?
                  </div>

                  <img class="card-img-top p-4" src="{% static 'dist/img/remove-modem.svg' %}" height="280px" alt="modem">
                    
                    <div class="row mt-2">
                      <div class="col-6">
                        <button type="submit" class="btn btn-danger btn-block"><i class="fas fa-check-circle"></i> Si, Eliminar</button>
                      </div>

                      <div class="col-6">
                        <a href="{% url 'app_equipos:modems_list' %}" class="btn btn-success btn-block"><span class="fas fa-window-close"></span> Cancelar</a>
                      </div>
                    </div>                                        
                    
                </div> 
                                
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card-header -->
          </div>        
        <!-- /.card -->
        </form>
        <!-- ./form -->
      </div>
    </div>
</div>
</section>
<!-- /.container-fluid -->
</div>
<!-- /.content-header -->
{% endblock content %}